Subject: Re: Qt and the GPL
From: David Johnson <david@usermode.org>
Date: Tue, 5 Sep 2000 23:20:22 -0700

On Tue, 05 Sep 2000, kmself@ix.netcom.com wrote:

> > Not according to Stallman, there are issues with other clauses.  This is a
> > popular misconception.
> > 
> > http://lists.debian.org/debian-legal-0006/msg00119.html
> 
> This appears to be specific to the Apache license.  Cf the FSF license
> discussion page for the modified BSD license:
> http://www.fsf.org/philosophy/license-list.html

Well, RMS says that Apache License clause 4 is incompatible, which is
nearly identical to the BSD clause 3. The reason these are incompatible
is because they are additional restrictions. These are rather
inconsequential conditions, but nonetheless, they are in addition to
those in the GPL. 

Why RMS says the new BSD License is compatible, but the Apache License
is not, is beyond me. Perhaps he included clause 4 along with clause 5
by mistake. Or maybe he is referring to a different version of the
by mistake. We all make mistakes sometimes :-)

-- 
David Johnson
_________________________
<http://www.usermode.org>